{
  "resourceType": "AuditEvent",
  "id": "{{auditEvent.id}}",
  "meta": {
    "versionId": "1",
    "lastUpdated": "{{date}}"
  },
  "text": {
    "status": "generated",
    "div": "<div xmlns=\"http://www.w3.org/1999/xhtml\">AuditEvent is created.</div>"
  }
}

